<?php
    /*$num = (get_query_var('num')) ? get_query_var('num') : '1';
    $partners = array(
        array(
            "pulse" => 1,
            "smi2" => 99,
        ),
        array(
            "pulse" => 1,
            "smi2" => 99,
        )
    );
    if ($num % 2 != 0) {
        get_template_part('partner', chance($partners[0]));
    } else {
        get_template_part('partner', chance($partners[1]));
    }*/
    $post_id = filter_input(INPUT_GET, 'post__not_in', FILTER_SANITIZE_NUMBER_INT);
    if($post_id == 0){
        $post_id = get_queried_object_id();
    }
    if(get_post_type($post_id) == 'profile_article'){
        get_template_part('partner', 'pulse');
    }else{
        if(wp_is_mobile()){
            get_template_part('partner', 'smi2-mobile');
        }else{
            get_template_part('partner', 'smi2');
        }
    }
?>